<div class="row">
  <div class="col-sm-8 col-sm-offset-2">
    <h2>Vos livres</h2>
    <br>
    
    <div class="list-group">

      <button class="list-group-item"
              *ngFor="let book of books; let i = index"
              (click)="onViewBook(i)">
        <div class="col-xs-12">

          <div class="col-xs-1">
            <img style="max-width: 50px" *ngIf="book.photo" [src]="book.photo" [alt]="book.title">
          </div>

          <div class="col-xs-10 text-center">
            <h3 class="list-group-item-heading">
              {{ book.title }}
            </h3>
            <p class="list-group-item-text">Écrit par : <strong>{{ book.author }}</strong></p>
          </div>

          <div class="col-xs-1">
            <button class="btn btn-danger"
                    (click)="onDeleteBook(book)">
              <span class="glyphicon glyphicon-remove"></span>
            </button>
          </div>

        </div>
      </button>
    </div>

    <button class="btn btn-primary center-block"
            (click)="onNewBook()">Nouveau livre</button>

  </div>
</div>
